


/* basic elements */
body { 
	font: 8pt/16pt verdana; 
	color: #333333; 
	margin: 0px; 
	background-color:#F4F0FE;
	}
p { 
	font: 8.8pt/16pt verdana; 
	margin-top: 0px; 
	letter-spacing: 0.2px;
	line-height: 180%; 
	text-align:justify;
	}
h3 { 
	font: italic normal 12pt verdana; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #660066;
	}
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #660066;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #660066;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #660066;
	}


/* specific divs */
#container { 
	background: no-repeat top left; 
	padding: 0px 175px 0px 110px;  
	margin: 0px; 
	}


#intro { 
	min-width: 470px;
	}
#pageHeader { 
	margin-bottom: 20px;
	}


#pagecell1{
	position:absolute;
	top: 112px;
	left: 2%;
	right: 2%;
	width:95.6%;
	background-color: #ffffff;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 178px 0px 0px;
	border-right: 1px solid #ccd2d2;
}


#pageHeader h1 { 
	background: transparent url(h1.gif) no-repeat top left; 
	margin-top: 10px; 
	width: 219px; 
	height: 87px; 
	float: left;
	}
#pageHeader h1 span {
	display:none
	}
#pageHeader h2 { 
	background: transparent url(h2.gif) no-repeat top left; 
	margin-top: 58px; 
	margin-bottom: 40px; 
	width: 200px; 
	height: 18px; 
	float: right;
	}
#pageHeader h2 span {
	display:none;
	}

#quickSummary {
	clear:both; 
	margin: 20px 20px 20px 10px; 
	width: 160px; 
	float: left;
	}
#quickSummary p {
	font: italic 10pt/22pt verdana; 
	text-align:center;
	}

#preamble {
	clear: right; 
	padding: 0px 10px 0px 10px;
	}
#supportingText {
	padding-left: 10px; 
	margin-bottom: 40px;
	}

#footer { 
	text-align: center; 
	}
#footer a:link, #footer a:visited { 
	margin-right: 20px; 
	}